
CoCoA-5 - Bug #166

Dim/Multiplicity with Lex ordering -- NYI

23 May 2012 09:53 - John Abbott

Status: Closed Start date: 23 May 2012

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Incomplete function Estimated time: 0.00 hour

Target version: CoCoA-5.0.3 Spent time: 1.00 hour

Description

Use QQ[x,y],Lex;

I:=Ideal(x,y);

Dim(CurrentRing/I);

ERROR: NOT YET IMPLEMENTED -- please be patient, we're working on it

WHERE: at line 81 (column 8) of hp.cpkg5

  F := HilbertNumQuot(I);

       ^^^^^^^^^^^^^^^^^

 

Any chance of a fix in the near future?

Related issues:

Related to CoCoA-5 - Bug #159: Multiplicity sometimes wrong Closed 15 May 2012

History

#1 - 13 Jul 2012 15:58 - Anna Maria Bigatti

- Project changed from CoCoA to CoCoA-5

#2 - 13 Jul 2012 15:59 - Anna Maria Bigatti

- Category set to Incomplete function

- Status changed from New to Closed

- Assignee set to Anna Maria Bigatti

- Target version set to CoCoA-5.0.3

Closed: see related issue

#3 - 21 May 2013 18:07 - Anna Maria Bigatti

- % Done changed from 0 to 100
